Subject: UCC GETH does not work on my MPC8360EA

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 17 Sep 2008 11:17:48 +0200

Hello,

I have a wired problems with my MPC8360EA using Linux 2.6.27-rc6. The
UCC GEHT controller works fine with 100/Full but fails with 1000/Full.
What I see is that the TX done interrupts come (ifconfig's TX packet
counter goes up), but the messages does not show up on the wire. RX
seems to work properly, though.

Any idea what's going wrong? Does someone got it working with 1000/Full?

TIA,

Wolfgang.